# FileContents

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**contents** | **string** | Data for printing labels, in the form of a Base64-encoded, GZip-compressed string. | 
**file_type** | [**\Swagger\Client\Models\FileType**](FileType.md) |  | 
**checksum** | **string** | An MD5 hash to validate the PDF document data, in the form of a Base64-encoded string. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

